map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 40182
endTick: 2067149
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:08:24.8644284
...
